.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
}

/*html, body{	overflow-x: hidden;	} */

html {
	font-size: 16px;
}

body {
	/* font-family: 'Questrial', sans-serif; */
	color: #492408;
	font-size: 16px;
}
.altImage 
{
    cursor: pointer;
}

#imgMainIdea
{
    max-width: 600px;
}

.shippingTruckOverlay	{
		position:absolute;
		height:80px;
		width:80px;
		margin-top:-260px;
		margin-left:10px;
}

.brandColor1 {
	color: #492408;
}

/* Brown */

.brandColor2 {
	color: #FF9038;
}

/* Orange */

.brandColor3 {
	color: #FF7A7A;
}

/* Pink */

.brandColor4 {
	color: #54C4B8;
}

/* Blue */

.brandColor1Bg {
	background-color: #492408;
}

/* Brown */

.brandColor2Bg {
	background-color: #FF9038;
}

/* Orange */

.brandColor3Bg {
	background-color: #FF7A7A;
}

/* Pink  */

.brandColor4Bg {
	background-color: #54C4B8;
}

/* Blue */

h1, h2, h3, h4, h5, h6 {
	font-family: 'Questrial', sans-serif;
	color: #492408;
	margin-bottom: .75em;
	/* margin-left: 50%; */
}

h1 {
	text-align: center;
}

.featHd {
	color: #54C4B8;
}

a {
	color: #54c4b8;
}

a:hover {
	color: #FF7A7A;
}

#logo {
	width: 15em;
	display: block;
	margin: 0 auto;
}

/***** This seems to stretch the images ********/
img {
	width: 100%;
} 

#mastStrip {
	padding: .65em 0 .35em 0;
	font-size: 1em;
	font-weight: bold;
}

#mastStrip a {
	color: #492408;
}

#mastStrip p {
	float: left;
	margin-right: 2em;
	color: #fff;
	font-weight: bold;
}

#mastStrip .glyphicon {
	color: #492408;
	font-size: 1.5em;
	float: left;
	margin-right: .5em;
}

#mastWrap {
	/* border-bottom: 1px solid #492408; */
}

.mast {
	padding: .75em 0;
}

#subMast {
	/*background-color: #a09990;*/
	color: #fff;
	/*padding: .5em 0;*/
}

.titleRow {
	margin: 2em 0;
}

.titleRow h1 {
	text-align: left;
	margin: 0;
	padding: 0;
}

#messageMast a {
	display: block;
	margin-top: .25em;
	color: #492408;
}

#mainMenu {
	margin-top: 1.8em;
	/* padding-left: 5%; */
	margin-left: 5%;
	/* padding-right: 5%; */
}

#mainMenu>li>a {
	font-size: 1.25em;
	margin: .5em;
	color: #54c4b8;
}

#mainMenu>li>a:hover 
{
    text-decoration: none;
	color: #FF7A7A;
}

.bgWrap {
	/*background-color: #fbf7f0;*/
	padding-bottom: 2em;
	margin: 2em 0;
}

#searchDescription {
	margin-top: 1.5em;
	position: relative;
}

#searchDescription input[type="text"] {
	padding: 5px;
	line-height: 28px;
}

i#searchIco {
	margin-right: .5em;
	position: absolute;
	top: 1.75em;
	right: .75em;
	z-index: 10;
	font-size: 1.3em;
}

#sliderRow {
	background-color: white;
	margin: 0;
	padding: 0;
}

/*
#frontSlide,
.fsSlide,
.fsImage {
    min-height:500px;
}
*/

.fsImage {
	background-size: cover;
	background-position: center center;
}

#frontSlide {
	background-color: #a09990;
	max-width: 1400px;
	margin: 0 auto;
}

.slick-prev:before,
.slick-next:before {
	color: #FF7A7A;
	font-size: 30px;
}

.slick-prev,
.slick-next {
	width: 30px;
	height: 30px;
}

.slick-prev {
	left: -35px;
}

.slick-next {
	right: -35px;
}

.slick-dots li.slick-active button:before {
	color: #FF7A7A;
}

#frontContent {
	background-color: #fff;
	margin: 0 0 2em 0;
	padding: 1em 0;
}

#frontContent h2 {
	color: #492408;
}

.topMarg {
	margin-top: 1em;
}

.featBox {
	background-color: #fff;
	padding: 0;
	margin: 0;
}

#mainContent {
	background-color: #fffbf4;
	margin: 0 0 2em 0;
	padding: 2em 0;
}

.headerrow {
	margin-right: 0px !important;
	margin-left: 0px !important;
}

.featProdRow {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.featProdRow img {
	/* width: 100%; */
}

.featProdRow p {
	font-size: 1.1em;
	text-align: center;
	margin-top: .5em;
	color: #54c4b8;
	line-height: 120%;
}

.form-control {
	border: 1px solid #492408;
	background-color: #fff5f7;
}

#breadCrumb ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#breadCrumb li {
	float: left;
	padding: 0;
	margin-right: .25em;
	color: #b4b4b4;
}

#breadCrumb a {
	color : #b4b4b4;	
	font-size: .9em;
}

#breadCrumb li:not(:last-child):after {
	content : " /";	
}


.sortWrap select {
	width: 75%;
	float: right;
}

#sortText {
	float: left;
	display: block;
	margin-top: .25em;
}

#filterBar {
	background-color: #f4f4f4;
	margin: 0;
	padding: 0 0 1em 0;
}

#filterHd {
	background-color: #54C4B8;
	color: #fff;
	text-align: center;
	padding: .5em 0;
	cursor:pointer;
}

#filterHd::after{
	display: block;
	float: right;
	content: "+";
	padding-right: 1em;
}

#formFilters {
	padding: 0.5em;
}

#formFilters hr {
	border-top: 1px solid #ccc;
}

#formFilters h4 {
	color: #54c4b8;
}

.filterBt {
	background-color: #FF7A7A;
	color: #fff;
	border: none;
}

.filterBt:hover {
	background-color: #FF7A7A;
	border: none;
	color: #fff;
}

.verticalThumbs img {
	width: 100%;
	margin-bottom: 1em;
}

.prodRow {
	margin-bottom: 2em;
}

.card {
	/* border: 1px solid #bbb;
	background-color: #fff;
	padding: 0 0 1em 0;
	width: 100%;
	margin-bottom: 1em; */
}

.card h2 {
	font-size: 1.5em;
	text-align: center;
	margin-bottom: 0;
	color: #FF7A7A;
	height: 60px;
}

.card p {
	text-align: center;
	/*padding: 1em;*/
	text-overflow: ellipsis;
	overflow: hidden;
	height: 70px;
}

.card img {
    /*max-height: 200px;
    min-height: 200px;
    width:auto;
    margin: auto;
    display: block;*/
    width: 100%;
    height: auto;
}

.similarProd 
{
    max-height: 525px;
    /*max-width: 600px;*/
    width:auto;
}

/********** ckMini card **********************
.cardMini {
	border: 1px solid #bbb;
	background-color: #fff;
	padding: 0 0 1em 0;
	width: 100%;
	margin-bottom: 1em;
}*/
.category-card-mini {
	margin-bottom: .25rem;
}

.category-card-mini img,
.category-card-mini .moreBt,
.category-card-mini .moreUnitBt,
.category-card-mini p
{
}

.category-card-mini h2 {
	text-align: left;
	padding-left: 1em;
}

.category-card-mini h2::after{
	display: block;
	float: right;
	content: "\2192";
	padding-right: 1em;
}


.cardMini
{
    text-align: center;
    width: 150px;
    /* height: 180px; */
    padding: 1px;
    border-style: solid;
    border-width: 1px;
    border-color: #C0C0C0;
    margin-bottom: 1em;
}

.cardMini img
{
    /* border: none; */
    /* max-height: 80px; */
    /* max-width: 130px; */
    /* width: auto; */
}
.cardMini div
{
    font-size:12px;
}

.button {
	border: none;
	margin: 0 auto;
	width: 85%;
	padding: .5em;
	margin: .5em auto;
	text-align: center;
	display: block;
	transition: all 0.3s ease 0s;
}

.moreUnitBt {
	border: 1px solid #FF7A7A;
	background-color: #FF7A7A;
	color: #fff;
}

.moreUnitBt:hover {
	background-color: #ff5252;
	color: #fff;
}

.moreBt {
	border: 1px solid #54C4B8;
	background-color: transparent;
	color: #54C4B8;
}

.moreBt:hover {
	background-color: #54C4B8;
	color: red;
}

.buyBt {
	border: 1px solid #FF7A7A;
	background-color: #FF7A7A;
	color: #fff;
}

.buyBt:hover {
	background-color: #ff5252;
	color:#fff; /* added with checkout pages */
}

.addCartBt {
	border: none;
	background-color: #FF7A7A;
	color: #fff;
	padding: 1em;
	margin: 1em 0;
}

.addCartBt:hover {
	background-color: #ff5252;
}

.favoritesBt {
	border: 1px solid #54C4B8;
	background-color: transparent;
	color: #54C4B8;
	padding: 1em;
	margin: 1em 0;
}

.prodGrid img {
	width: 100%;
}

footer {
	background-color: #fff;
	padding: 2em 0;
	border-top: 1px dashed #492408;
	/* margin-top: 2em; */
}

footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.connectRow {
	margin-bottom: 2em;
}

#mailingBox {
	/* margin-top: .5em; */
}

i#mailingIco {
	margin-right: .5em;
	position: absolute;
	top: 3em;
	right: .75em;
	z-index: 10;
	float: right;
	font-size: 1.3em;
	color: #FF7A7A;
}

.socialBox img {
	width: 1.6em;
	margin: 0 .25em;
}

.socialIcon {
	fill: #54C4B8;
	width: 2em;
	margin: .25em;
}

a:hover .socialIcon {
	fill: #FF7A7A;
}



.productInfo h1 {
	text-align: left;
	font-size: 1.9em;
	margin: 0 0 .25em 0;
	padding-bottom: 0;
}

.productInfo #company,
.productInfo #detail,
.productInfo #itemNum,
.productInfo #units,
.productInfo #dimensions,
.productInfo #price {
	display: block;
}

.productInfo #detail {
	margin-bottom: 1em;
}

.productInfo #company {
	font-size: 1.5em;
	line-height: 120%;
	color: #b4b4b4;
	margin-bottom: 1em;
}

.productInfo #price {
	font-size: 2em;
	line-height: 120%;
	margin: 1em 0;
}

.productInfo #price sup {
	top: -.25em;
}

.productInfo .qtyBox {
	width: 200px;
	margin-bottom: 2em;
}

.productInfo .qtyBox p {
	float: left;
	margin-right: .5em;
	font-size: 1.25em;
}

/*---------------------------------------------------------
----------------------------------------------------------
Media Queries
---------------------------------------------------------
----------------------------------------------------------*/
/** Extra Small **/
@media screen and (max-width: 768px) {
	#messageMast a {
		text-align: center;
		margin-bottom: .5em;
	}
	#searchDescription {
		margin: 1em;
		position: relative;
	}
	.searchWrap {
		text-align: center;
	}
	i#searchIco {
		margin-right: .5em;
		position: absolute;
		top: 1.3em;
		right: 1.5em;
		z-index: 10;
		font-size: 1.3em;
	}
	#cartWrap {
		width: 270px;
		margin: 0 auto;
	}
	@media screen and (max-width: 768px) {
		#cartWrap {
			width: 50%;
		}
		.shopcategory {
			text-align: center;
			float: none !important;
		}
		
	}
	@media screen and (max-width: 991px) {
		.col-sm-4 {
			width: 50% !important;
		}
	}
	.productInfo h1 {
		text-align: left;
		font-size: 1.9em;
		margin: 1em 0 .25em 0;
		padding-bottom: 0;
	}
	.button {
		width: 100%;
	}
	.titleRow h1 {
		margin-bottom: 1em;
	}
	footer {
		text-align: center;
	}
	.socialBox {
		margin-top: 1em;
	}
	i#mailingIco {
		margin-right: .5em;
		position: absolute;
		top: 3.7em;
		right: .75em;
		z-index: 10;
		font-size: 1.3em;
		color: #FF7A7A;
	}

	/*** Category Page ***/
	.category-card {

	}

	.category-card img,
	.category-card .moreBt,
	.category-card .moreUnitBt,
	.category-card p
	{
		display: none;
	}

	.category-card h2 {
		text-align: left;
		padding-left: 1em;
	}

	.category-card h2::after{
		display: block;
		float: right;
		content: "\2192";
		padding-right: 1em;
	}

	.category-list .topMarg {
		margin-top: 0;
	}

	#formFilters {
		display: none;
	}


}

/** Small **/
@media screen and (max-width: 991px) {
	#logo {
		margin: auto auto;
	}
}

/** Medium **/
@media screen and (min-width: 992px) and (max-width: 1199px) {

}

/** Large **/
@media (min-width: 1200px) {

}

/** 640px **/
@media screen and (max-width: 40em) {

}

.ckpager span
{
    padding-right: 3px;
}

.curPage
{
    background-color:#CBEDF0;
}

/* -- pImageDiv pImage  div and image containing the main product image -- */
a.pCktweet
{
    position: relative;
    width: 40px;
    height: 11px; /*     margin-right: 0px;     vertical-align: top;     float: left; */
    text-decoration: none;
    background-color: #f8f8f8;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #333;
    -webkit-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    cursor: pointer;
    overflow: hidden;
    border-image: initial;
    background-image: linear-gradient(top,#fff,#dedede);
}

a.pCktweet span.twitter-icon
{
    background-image: url(https://www.etsy.com/assets/dist/images/share2/twitter-birds.20140130192956.gif);
    height: 13px;
    margin: 0px 0 0 -2px;
    width: 17px;
    display: block;
    position: absolute;
    top: 5px;
    left: 5px;
}

a.pCktweet span.label
{
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
    font: normal normal normal 11px/18px 'Helvetica Neue' ,Arial,sans-serif;
    font-weight: bold;
    position: absolute;
    top: 0;
    left: 20px;
    color: #333;
}

#pPrice
{
    font-size: 1.3em;
}

#pImage
{
    /*max-height: 525px;
    max-width: 525px;*/
    /*width:auto;*/
    margin-left:auto;
    margin-right:auto;
}

.pSalePrice
{
    font-size: 1.3em;
    color: red;
}

/* Checkout pages */
a.checkoutBt {
	border: none;
	background-color: #FF7A7A;
	color: #fff;
	text-transform:uppercase;
	font-size:1.25em;
	font-weight:500;
	padding:1em;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-khtml-border-radius: 4px;
}

a.checkout:hover {
	background-color: #ff5252;
	color:#fff;
}

/*---------------------------------------------------------
----------------------------------------------------------
Cart & Checkout
---------------------------------------------------------
----------------------------------------------------------*/

.cartTable {
	background:#fff;
	border:10px solid #e4dccc;
	text-align:center;
}

.cartTable img {
	max-width:75px;
}

.cartTable th {
	background:#54c4b8;
	color:#fff;
	text-align:center;
	font-size: 1.1em;
    font-weight: 500;
}

.table-bordered>tbody>tr>td {
	vertical-align:middle;
}

.cartTable .table {
	margin-bottom:0;
}

.cartQty {
	width:3.6em;
	text-align:center;
	margin:0 auto;
}

#cartTot {
	font-size:1.75em;
	float:right;
	clear:both;
}

.totalRow {
	margin:1em 0;
	padding:1em;
}

#recalcBt {
	font-size:1.1em;
	padding:.5em;
	text-align:center;
	color:#492408;
	width:10em;
	border:1px solid #492408;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
	-khtml-border-radius: 4px; 
}

#recalcBt a {
	color:#492408;
}

#recalcBt:hover {
	background-color:#492408;
	color:#fff;
}

#changeBt {
	font-size:1.1em;
	padding:.5em;
	text-align:center;
	color:#fff;
	background-color:#FF7A7A;
	width:14em;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
	-khtml-border-radius: 4px; 
	float:right;
}

#changeBt a {
	color:#492408;
}

#changeBt:hover {
	background-color:#492408;
	color:#fff;
}

.bs-wizard {margin-top: 2em;}

.bs-wizard {border-bottom: solid 1px #e0e0e0; padding: 0 0 10px 0;}
.bs-wizard > .bs-wizard-step {padding: 0; position: relative;}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {color: #595959; font-size: 16px; margin-bottom: 5px;}
.bs-wizard > .bs-wizard-step .bs-wizard-info {color: #999; font-size: 14px;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {position: absolute; width: 30px; height: 30px; display: block; background: #ffc4c4; top: 45px; left: 50%; margin-top: -15px; margin-left: -15px; border-radius: 50%;} 
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #ff7a7a; border-radius: 50px; position: absolute; top: 8px; left: 8px; } 
.bs-wizard > .bs-wizard-step > .progress {position: relative; border-radius: 0px; height: 8px; box-shadow: none; margin: 20px 0;}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {width:0px; box-shadow: none; background: #ffc4c4;}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {width:50%;}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {width:0%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {width: 100%;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {background-color: #e4dccc;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {opacity: 0;}
.bs-wizard > .bs-wizard-step:first-child  > .progress {left: 50%; width: 50%;}
.bs-wizard > .bs-wizard-step:last-child  > .progress {width: 50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{ pointer-events: none; }
.progress {background-color: #e4dccc;}

#success_message{ display: none;}

.input-group-addon {
    color: #fff;
    text-align: center;
    background-color: #492408;
    border: 1px solid #492408;
}

.shippingOpt {
	border:5px solid #492408;
	padding:1em;
	background:#fff;
}

.shippingOpt input {
	margin-right:.5em;
}

.shippingOpt tr {
	border:1px solid #492408;
	padding:.5em;
}

.shippingOpt tr:hover {
	background:#FF7A7A;
	color:#fff;
}

.shippingOpt td {
	padding:.5em;
}

hr.checkoutHR {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

.cartSub {
	float:right;
	clear:both;
	text-align:right;
	font-size:1.25em;
}

.form-horizontal label {
	padding-top:.25em;
}

.loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #55c0c4;
  border-bottom: 16px solid #55c0c4;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}